Subject: [TLS] FW: New Version Notification for draft-gutmann-tls-lts-03.txt

From: Peter Gutmann <[email-masked]>
Date: Wed, 6 Apr 2016 10:46:21 +0000

A new version of I-D, draft-gutmann-tls-lts-03.txt
has been successfully submitted by Peter Gutmann and posted to the
IETF repository.

Name:           draft-gutmann-tls-lts
Revision:       03
Title:          TLS 1.2 Long-term Support Profile
Document date:  2016-04-06
Group:          Individual Submission
Pages:          12
URL:            https://www.ietf.org/internet-drafts/draft-gutmann-tls-lts-03.txt
Status:         https://datatracker.ietf.org/doc/draft-gutmann-tls-lts/
Htmlized:       https://tools.ietf.org/html/draft-gutmann-tls-lts-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-gutmann-tls-lts-03

Abstract:
   This document specifies a profile of TLS 1.2 for long-term support,
   one that incoporates as far as possible what's already deployed for
   TLS 1.2 but with the security holes and bugs fixed.  This represents
   a stable, known-good profile that can be deployed to systems that
   can't roll out a new set of patches every month or two when the next
   attack on TLS is published.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat